.sectorsEnergyMap h3 b,
.sectorsEnergyMap_2 h3 b {
  color: #000;
}
.sectorsEnergyMap h3 i,
.sectorsEnergyMap_2 h3 i {
  color: #D5190E;
}
.sectorsEnergyMap p,
.sectorsEnergyMap_2 p {
  margin-bottom: 20px;
}
.sectorsEnergyMap p b,
.sectorsEnergyMap_2 p b {
  font-size: 23px;
  font-weight: 300;
  color: #000;
}
.legend-info-container .single-legend .legend-color.level-eolic {
  background: #F4ADA1;
}
